Nie mogę powiązać PHP z MySql


(Mikolaj Zmc) #1

Mam następujący problem. Korzystam z najnowszego apache'a mam zainstalowane najnowsze php i mysql w wersji 4.0.21, które działa jako usługa. Bezpośrednio po zainstalowaniu mysql zmodyfikowałem plik php.ini

zmieniłem extension_dir na C:\php\ext (tam mam pliki php_mysql.dll i lib mysql.dll). Niby wszytsko powinno grać a tak nie jest przy wchodzeniu na serwer wyświetla błąd - (Wklejcie ten adres do przeglądarki bo klikając nie działa) - http://mikiftp.za.pl/blad.jpg . Proszę o pomoc męcze się z tym od kilku dni i już nie wiem co robić, a bardzo mi zależy. Za pomoc z góry dziękuje.


(Dajznac) #2

Wiele nie dowiedzialem sie bo link nie wyswietla brazka z errorem. Mam jednak dla Ciebie rade. Mylisz sie mowiac ze uzywasz aktualnego oprogramowania. Polecam Ci pakiet AppServ (PHP 5, MySQL 5 i Apache 2). Pozdrawiam.


(Wojsmol) #3

Witam

joe_ny widać że niedokładnie przeczytałeś post mikolaj_zmc przecierz on pisze:

Pozdrawiam


(Mikolaj Zmc) #4

Pisze że php w wersji 5 (najnowszej) apache'a 2 i oddzielnie zaznaczam że mysql mam w wersji 4.0.21. Ale wracając do tematu. To ktoś zna jakiś sposób na mój problem?


(system) #5

:google:

:arrow: klik


(Mikolaj Zmc) #6

No tak. Podobn problem, ale w innych wersjach i ostatecznie gościu nie napisał co zrobił, że mu zaczęło działać


(Piotrek Płatek) #7

No to masz tam namiary na niego (GG)


(system) #8

a tylko on ma takie problemy? :roll:

:arrow: klik2